<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';



only_reg();
$set['title'] = 'Покупка VIP статуса';
include_once '../sys/inc/thead.php';
title();
aut();

if ($user['status_vip'] == '1' && $ank['id'] != $user['id']){echo' <div class="msg">у вас уже есть статус vip!</div>';include_once '../sys/inc/tfoot.php';exit();}
if (isset($_GET['go']))

{if (isset($user) & $user['balls']<=10000){msg ('у вас не хватает баллов, что бы купить VIP статус');

}else{
$vr=time();
$vr+=1468800;
$timer=$vr;
mysql_query("UPDATE `user` SET `balls` = '".($user['balls']-10000)."' WHERE `id` = '$user[id]' LIMIT 1",$db);

mysql_query("UPDATE `user` SET `status_vip` = '".($user['status_vip']+1)."' WHERE `id` = '$user[id]' LIMIT 1");
mysql_query("UPDATE `user` SET `time_status_vip` = '".intval($timer)."' WHERE `id` = '$user[id]' LIMIT 1");

msg ('статус vip успешно куплен');}}

echo "<form method=\"post\" action=\"/status_vip/status_act.php?&go\">";

echo "<center><img src='/status_vip/img/vip3.gif'/><br /></div>\n";
echo "<b> У вас есть <font color=\"red\">$user[balls]</font> баллов. Купить vip статус за <font color=\"red\">10000 баллов</font></center><br/>";
echo "<font color=\"green\"> Возможности:</font><br/>";
echo " 1. Красивая иконка возле ника:)<br/>";
echo " 2. Можно дарить пользователям VIP подарки<br/>";
echo "<font color=\"red\"><b>Внимание:</b></font><br/>";
echo " <center><font color=\"blue\">1. VIP-статус длится 17 дней<br/></font>";
echo "  <font color=\"blue\">2. Выпрашивание VIP-статуса запрещенно!!!</font><br/>";
echo "<input class=\"button\" type=\"submit\" value=\"купить vip статус\" /></center><br/>";


echo "</form>\n";


include_once '../sys/inc/tfoot.php';
?>